body{margin:0 0 0;padding:0;color:#333;font:12px Arial, Helvetica, sans-serif;background:url(../images/bg.gif) repeat-x}
a {font-family:Arial, Helvetica, sans-serif;text-decoration: none;color:#333}
a:hover {font-family:Arial, Helvetica, sans-serif; text-decoration: none;color:#B40A0A}
form{margin:0}
a img{border:none}
ul{margin:0;padding:0;list-style:none}
p,li{margin:0;padding:0}
h1,h2,h3,h4{margin:0;padding:0}
.clearfix{clear:both}
input,select{vertical-align:middle}
h1{font-size:14px}

/*头部*/
.header{margin:0 auto;width:900px;height:85px}
.headerL{float:left;width:500px;}
.logo{width:200px;padding-top:10px}
.headerR{float:right;width:230px;padding-top:28px;text-align:right;}
.headerR p{padding:3px 0;}

/*搜索*/
.keyword{width:160px;height:16px;border:1px solid #ccc}
.searchbutton{width:60px;height:20px;text-align:center;background:#B40B0A;border:none;color:#fff;font-weight:bold}

/*导航菜单*/
.topmenu{margin:0 auto;width:898px;border-left:1px solid #ccc;border-right:1px solid #ccc;margin-top:10px;height:30px;background:url(../images/topmenu_bg.gif) repeat-x}
.topmenu_list{margin:0 auto;height:30px;overflow:hidden;zoom:1}
.topmenu_list li{float:left;line-height:30px}
.topmenu_list li a{float:left;display:block;width:128px;text-align:center;height:30px;line-height:30px;font-weight:bold;border-right:1px solid #ccc}
.topmenu_list li a:hover{float:left;display:block;text-align:center;height:30px;line-height:30px;font-weight:bold;border-right:1px solid #ccc;background:url(../images/topmenu_hover.gif) repeat-x;color:#fff}
.topmenu_list li a.selectbg{background:url(../images/topmenu_hover.gif) repeat-x;color:#fff;font-weight:bold}
/*banner*/
.banner{margin:0 auto;margin-top:10px;width:900px;height:250px}

/*大块*/
.main{margin:0 auto;margin-top:10px;width:900px;overflow:hidden;zoom:1}
.left{float:left;width:240px}
.right{float:right;width:650px;background:url(../images/rightcontent.gif) repeat-y}
.righttop{width:650px;height:10px;background:url(../images/righttopbg.gif) no-repeat 0 top}
.rightbottom{width:650px;height:8px;background:url(../images/rightbottombg.gif) no-repeat 0 bottom}
.rightcontent{padding:0 10px;}

/*首页三块*/
.indexmain{margin:0 auto;margin-top:10px;width:860px;padding:70px 20px 0 20px;background:url(../images/indexbg.jpg) no-repeat;overflow:hidden;zoom:1}
.indexmainleft{float:left;width:258px;height:110px}
.indexmainright{float:right;width:258px;height:110px}
.indexmaincenter{width:258px;margin-left:298px;height:110px}

.ileft{float:left;width:158px;line-height:20px}
.iright{float:right;width:92px}
.ileft .more{margin-top:10px;}
.ileft .more a{color:#B40C09;font-weight:lighter;font-family:"宋体";}

/*首页新闻*/
.indexnews{margin:0 auto;margin-top:10px;width:898px;height:25px;line-height:25px;border:1px solid #ccc;background:#E7E7E7;overflow:hidden;zoom:1}
.indexnewsleft{float:left;width:120px;height:25px;text-align:center;border-right:1px solid #ccc;color:#B40B0A;font-weight:bold}
.indexnewsright{float:right;padding-right:10px;width:750px;height:25px;text-align:left;}
.newsmore{float:right;color:#666;font-weight:lighter;}
.newsmore a{color:#666;font-weight:lighter;font-family:"宋体";}
.hotnews_list{padding-left:15px;background:url(../images/dot1.gif) no-repeat 0 2px;}
 
/*通用块*/
.sidebar{margin-bottom:10px;padding:0}
.sidebar h2{height:30px;line-height:30px;overflow:hidden;padding-left:15px;background:url(../images/topmenu_hover.gif) repeat-x 0 0;font-size:12px;color:#fff}
.sidebar .sort_list{background:#fff}
.sidebar .sort_list li{margin-bottom:1px;height:30px;line-height:30px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:url(../images/sidebarbg.gif) repeat-x 0 0}
.jiabg{display:block;height:30px;padding-left:25px;background:url(../images/jia.gif) no-repeat 7px 9px}
.jianbg{display:block;height:30px;padding-left:25px;background:url(../images/jian.gif) no-repeat 7px 9px}
.sidebar .sort_list li a{line-height:30px}
.subsort{display:block;padding-left:30px;height:30px;background:#F0F0F0 url(../images/dot3.gif) no-repeat 15px 11px;}

.sidebar .contact_list{padding:5px 10px;border:1px solid #ccc;background:#eee}
.sidebar .contact_list li{height:25px;line-height:25px}
.sidebar .contact_list li a{line-height:25px}

/*产品列表*/
.prolist{padding:10px 0;overflow:hidden}
.prolist li{float:left;width:182px;height:220px;margin:5px 14px;}
.prolist li img{border:1px solid #ccc;width:180px;height:160px}
.prolist .item{padding:10px 0;text-align:center}
.prolist .item a{text-decoration:underline}

.categories{height:25px;line-height:25px}
.categories span,.proname span,.productdetail span{color:#FF0000;font-weight:bold}
.proname{height:25px;line-height:25px;text-align:center;font-weight:bold;}
.productdetail{padding-top:10px;line-height:22px;}
.productdetail p{padding:2px 0}
.productimg{}
.productimg img{border:1px solid #ccc}

.notice{padding:20px 0;text-align:center}

/*新闻*/
.news{margin-top:5px;width:304px;height:159px;padding:5px 10px;background:url(../images/newsbg.gif) no-repeat}
.topnews{margin-top:5px;width:304px;height:133px;padding:5px 10px;background:url(../images/newsbg1.gif) no-repeat}
.news h2,.topnews h2{padding:3px 0;border-bottom:1px solid #AA7C5C;font-size:12px;font-family:"微软雅黑";color:#280e12}
.news .more,.topnews .more{float:right;font-family:"宋体";font-weight:lighter;padding-top:3px}
.news_list{padding:5px}
.news_list li{padding:4px 0;}
.newslist{padding:20px 0}
.newslist li{padding:5px 0;border-bottom:1px dotted #ddd}
.addtime{float:right}

/*导航*/
.nav{margin:0 auto;width:900px;height:60px;line-height:45px;background:url(../images/navbg.gif) no-repeat 0 bottom;color:#B40B0A;font-weight:bold}
.nav a{color:#B40B0A;font-weight:bold}
.backhome{float:right;font-weight:lighter;}
.backhome a{text-decoration:underline;color:#666;font-weight:lighter;}
.pagecontent{padding:10px;line-height:22px}

/*feedback*/
.feedback td{height:35px;padding:0 5px;}
.feedbackinput{width:260px;height:18px;border:1px solid #ccc}
.feedbackarea{width:300px;height:100px;border:1px solid #ccc}
.submitbutton{width:83px;height:28px;border:none;background:url(../images/submitbutton.gif) no-repeat 0 0}

/*分页*/
.page{text-align:right;}


.red01{color:red;padding-right:5px;}

/*版权信息*/
.footer{margin:0 auto;margin-top:10px;padding:25px 10px 0 10px;width:880px;height:80px;color:#999;background:url(../images/bottombg.jpg) no-repeat;font-size:11px}
.footer p{margin:5px 0}
.footer .menu{color:#B40B0A}
.footer .menu a{color:#B40B0A}
